-- Deploy gaia:2020-02-07-add_home_page_clolumn_version to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_homepageicon` ADD COLUMN `version` CHAR(2) NOT NULL DEFAULT '1';

ALTER TABLE `api_tab_operate_v2` ADD COLUMN `version` CHAR(2) NOT NULL DEFAULT '1';

ALTER TABLE `api_feedoperatev2` ADD COLUMN `version` CHAR(2) NOT NULL DEFAULT '1';

COMMIT;
